BODY {margin: 0px auto; background-color: #FFFFFF; color: #CC0000; text-align: center; 
	font-family: "Comic Sans MS", Verdana, Arial, Helvetica, sans-serif; 
/*	font-family: BatangChe, Georgia, "Times New Roman", Times, serif; */
	font-size: 75%;
}
p, img, div, h1, h2, h3, a, ul, li, iframe {margin:0; padding:0; border:0}
p {margin: 0.5em 0 0.5em 0;}
A {color: #EFE2DA;  text-decoration: none; font-weight:bold;}
A:hover { color: #FFFFFF;  border-bottom: 1px dotted #EFE2DA;}

H1 {
	margin-top: 0px;  margin-bottom: 5px; 
	font-size: 2em;
}

H3 {
	margin: 0px; margin-top: 5px;  
	font-size: 1.2em; text-align: right;
}
BLOCKQUOTE {
	margin-top: 5px;
}
FORM {margin:0;}

#Container {
	position: relative;	top: 3px; width: 800px;  margin: 0px auto;
	text-align: center; border: 3px dotted #CC0000;
}

#Content {
	width: 790px;  margin: 0px auto; padding: 5px;
	background-color: #CC0000; color: #FFFFFF;
	text-align: center;
}
/* Inner content height needed to prevent a gap in the backgound image */
#InnerContent { /* for Firefox, NS */
	margin: 0px auto;
	text-align: left;
	min-height: 540px;
	background-image:url(../images/plumbl_fade.jpg);
}

* html #InnerContent {  /* This is the Tan hack for IE only*/
	height: 440px;
}

#Middle {
	margin: 0px auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}

#Middle TD{
	height: 400px;
	padding: 5px; 
	background-color:#CCCC99;
	border:  solid #7695BF 5px;
}

#Middle IMG{
	border: 2px solid #EFE2DA;
}

#Navbar {
	width: 100%; margin: 2px;
	vertical-align: middle; text-align:center;
	padding-top: 2px; padding-bottom: 2px; 
/*	border-bottom: 2px dotted  #FFFFFF;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em; line-height:1.5em;
}
#Navbar UL {
	margin:0; 
}
#Navbar LI {
	padding: 2px; 
	display: inline;
}

#Navbar A {
	padding: 2px; display: inline;
}

#Footer {
	width: 800px; margin: 0px auto;
	font-size:0.9em; font-family:Arial, Helvetica, sans-serif; color:#AAAAAA;
}
#Footer A {color: #ccc; font-weight: normal;}
#Footer A:hover {color: #ccc; font-weight: normal; border-bottom: 1px dotted #AAA;}

.forH2 {
	font-size: 1.2em; font-weight:bold;
	padding: 2px; 
	font-family: "Comic Sans MS", Verdana, Arial, Helvetica, sans-serif; 
	color: #CC0000; background-color:#EFE2DA; background-color: rgba(239,226,218,0.75);
}
.bluefade {background-color:#EFF5FB; background-color: rgba(239,245,251,0.75);}
.H2First {
	font-size: 1.5em;
}
a.external:link {background: url(../images/icon-ext-white.png) no-repeat 100% 0; padding: 0 20px 0 0;} 
a.external span {position: absolute; left: -5000px; width: 4000px;}
.footNav {margin:10px; float: left;}
.footCopy {margin:10px; float: right;}